<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7fb03cd9-8edb-45db-a0a9-94a72ac08394</string>
    <string name="iwek">pTLdPeDcNI1MIvw3ENz3qb7NnWnLALhSwimxh4ucxZM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGxtGxeyB6ivvUB9iaBb4rXWR9uA04WhL2aPcOq2rq8uhRANCAATCz71lVp0jjU5yzLGjveTw8SySPo8oHQb+Xn4YlHOdyV6HekcvZdHPWhE7ZmFpsDYQlPj8aHvRPgH7fMkx4P/Y</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEws+9ZVadI41Ocsyxo73k8PEskj6PKB0G/l5+GJRzncleh3pHL2XRz1oRO2ZhabA2EJT4/Gh70T4B+3zJMeD/2A==</string>
    <int name="version" value="10" />
</map>
